36
P
64
n
P
d
P
77
n
P
n
P
35
n
P
D
P
13
n
P
n
P
*
P
D
P
D
P
93
P
36
P
82
n
P
n
P
25
P
97
P
D
P
69
n
P
75
P
1
n
P
66
n
P
+
P
29
P
*
P
51
P
n
P
-
P
*
P
20
P
67
P
79
n
P
18
P
18
n
P
d
P
68
P
d
P
n
P
d
P
d
P
71
P
*
P
Q
